<div class="vote-container">
    <div class="number-user-vote">
        <div>{{votedUser.length}}/{{users.length}}</div>
    </div>
    <div class="vote-card">
        <mat-card>
            <div *ngFor="let vote of stats">
                <div>{{vote.name}} : {{vote.num}}/{{users.length}}</div>
            </div>
        </mat-card>
    </div>
</div>